# YAML
generated_by: /usr/lib/cgi-bin/fluo_diffraction.pl on Fri Sep  8 11:23:44 2023
location: https://data-analysis.synchrotron-soleil.fr/data/diffraction/1000029.cif-farhi-20230908-112344
date: Fri Sep  8 11:23:44 2023
user_ip:  [172.28.3.188]
user_id: farhi
energy: 16.99

